:root,
:host,
.sl-theme-light,
.sl-theme-dark {
  --sl-color-gray-50: hsl(0, 0%, 97.5%);
  --sl-color-gray-100: hsl(240, 4.8%, 95.9%);
  --sl-color-gray-200: hsl(240, 5.9%, 90%);
  --sl-color-gray-300: hsl(240, 4.9%, 83.9%);
  --sl-color-gray-400: hsl(240, 5%, 64.9%);
  --sl-color-gray-500: hsl(240, 3.8%, 46.1%);
  --sl-color-gray-600: hsl(240, 5.2%, 33.9%);
  --sl-color-gray-700: hsl(240, 5.3%, 26.1%);
  --sl-color-gray-800: hsl(240, 3.7%, 15.9%);
  --sl-color-gray-900: hsl(240, 5.9%, 10%);
  --sl-color-gray-950: hsl(240, 7.3%, 8%);
  --sl-color-red-50: hsl(0, 85.7%, 97.3%);
  --sl-color-red-100: hsl(0, 93.3%, 94.1%);
  --sl-color-red-200: hsl(0, 96.3%, 89.4%);
  --sl-color-red-300: hsl(0, 93.5%, 81.8%);
  --sl-color-red-400: hsl(0, 90.6%, 70.8%);
  --sl-color-red-500: hsl(0, 84.2%, 60.2%);
  --sl-color-red-600: hsl(0, 72.2%, 50.6%);
  --sl-color-red-700: hsl(0, 73.7%, 41.8%);
  --sl-color-red-800: hsl(0, 70%, 35.3%);
  --sl-color-red-900: hsl(0, 62.8%, 30.6%);
  --sl-color-red-950: hsl(0, 60%, 19.6%);
  --sl-color-orange-50: hsl(33.3, 100%, 96.5%);
  --sl-color-orange-100: hsl(34.3, 100%, 91.8%);
  --sl-color-orange-200: hsl(32.1, 97.7%, 83.1%);
  --sl-color-orange-300: hsl(30.7, 97.2%, 72.4%);
  --sl-color-orange-400: hsl(27, 96%, 61%);
  --sl-color-orange-500: hsl(24.6, 95%, 53.1%);
  --sl-color-orange-600: hsl(20.5, 90.2%, 48.2%);
  --sl-color-orange-700: hsl(17.5, 88.3%, 40.4%);
  --sl-color-orange-800: hsl(15, 79.1%, 33.7%);
  --sl-color-orange-900: hsl(15.3, 74.6%, 27.8%);
  --sl-color-orange-950: hsl(15.2, 69.1%, 19%);
  --sl-color-amber-50: hsl(48, 100%, 96.1%);
  --sl-color-amber-100: hsl(48, 96.5%, 88.8%);
  --sl-color-amber-200: hsl(48, 96.6%, 76.7%);
  --sl-color-amber-300: hsl(45.9, 96.7%, 64.5%);
  --sl-color-amber-400: hsl(43.3, 96.4%, 56.3%);
  --sl-color-amber-500: hsl(37.7, 92.1%, 50.2%);
  --sl-color-amber-600: hsl(32.1, 94.6%, 43.7%);
  --sl-color-amber-700: hsl(26, 90.5%, 37.1%);
  --sl-color-amber-800: hsl(22.7, 82.5%, 31.4%);
  --sl-color-amber-900: hsl(21.7, 77.8%, 26.5%);
  --sl-color-amber-950: hsl(22.9, 74.1%, 16.7%);
  --sl-color-yellow-50: hsl(54.5, 91.7%, 95.3%);
  --sl-color-yellow-100: hsl(54.9, 96.7%, 88%);
  --sl-color-yellow-200: hsl(52.8, 98.3%, 76.9%);
  --sl-color-yellow-300: hsl(50.4, 97.8%, 63.5%);
  --sl-color-yellow-400: hsl(47.9, 95.8%, 53.1%);
  --sl-color-yellow-500: hsl(45.4, 93.4%, 47.5%);
  --sl-color-yellow-600: hsl(40.6, 96.1%, 40.4%);
  --sl-color-yellow-700: hsl(35.5, 91.7%, 32.9%);
  --sl-color-yellow-800: hsl(31.8, 81%, 28.8%);
  --sl-color-yellow-900: hsl(28.4, 72.5%, 25.7%);
  --sl-color-yellow-950: hsl(33.1, 69%, 13.9%);
  --sl-color-lime-50: hsl(78.3, 92%, 95.1%);
  --sl-color-lime-100: hsl(79.6, 89.1%, 89.2%);
  --sl-color-lime-200: hsl(80.9, 88.5%, 79.6%);
  --sl-color-lime-300: hsl(82, 84.5%, 67.1%);
  --sl-color-lime-400: hsl(82.7, 78%, 55.5%);
  --sl-color-lime-500: hsl(83.7, 80.5%, 44.3%);
  --sl-color-lime-600: hsl(84.8, 85.2%, 34.5%);
  --sl-color-lime-700: hsl(85.9, 78.4%, 27.3%);
  --sl-color-lime-800: hsl(86.3, 69%, 22.7%);
  --sl-color-lime-900: hsl(87.6, 61.2%, 20.2%);
  --sl-color-lime-950: hsl(86.5, 60.6%, 13.9%);
  --sl-color-green-50: hsl(138.5, 76.5%, 96.7%);
  --sl-color-green-100: hsl(140.6, 84.2%, 92.5%);
  --sl-color-green-200: hsl(141, 78.9%, 85.1%);
  --sl-color-green-300: hsl(141.7, 76.6%, 73.1%);
  --sl-color-green-400: hsl(141.9, 69.2%, 58%);
  --sl-color-green-500: hsl(142.1, 70.6%, 45.3%);
  --sl-color-green-600: hsl(142.1, 76.2%, 36.3%);
  --sl-color-green-700: hsl(142.4, 71.8%, 29.2%);
  --sl-color-green-800: hsl(142.8, 64.2%, 24.1%);
  --sl-color-green-900: hsl(143.8, 61.2%, 20.2%);
  --sl-color-green-950: hsl(144.3, 60.7%, 12%);
  --km-color-blue-50: hsl(197, 100%, 90%);
  --km-color-blue-100: hsl(197, 100%, 80%);
  --km-color-blue-200: hsl(197, 100%, 75%);
  --km-color-blue-300: hsl(197, 100%, 70%);
  --km-color-blue-400: hsl(197, 100%, 65%);
  --km-color-blue-500: hsl(197, 100%, 55%);
  --km-color-blue-600: hsl(197, 100%, 47%);
  --km-color-blue-700: hsl(197, 100%, 35%);
  --km-color-blue-800: hsl(197, 100%, 30%);
  --km-color-blue-900: hsl(197, 100%, 20%);
  --km-color-blue-950: hsl(197, 100%, 10%);
  --km-color-black-10: #F7F7F7;
  --km-color-black-20: #DDDDDF;
  --km-color-black-30: #C6C6C8;
  --km-color-black-40: #A9A9AD;
  --km-color-black-50: #8A8A90;
  --km-color-black-60: #7C7C82;
  --km-color-black-70: #5A5A60;
  --km-color-black-80: #45454C;
  --km-color-black-90: #2D2D32;
  --km-color-black-100: #1A1A20;
  --km-color-error: #B7000D;
  --km-color-error-light: #B7000D;
  --km-color-error-dark: #E50010;
  --sl-color-primary-50: var(--km-color-blue-50);
  --sl-color-primary-100: var(--km-color-blue-100);
  --sl-color-primary-200: var(--km-color-blue-200);
  --sl-color-primary-300: var(--km-color-blue-300);
  --sl-color-primary-400: var(--km-color-blue-400);
  --sl-color-primary-500: var(--km-color-blue-500);
  --sl-color-primary-600: var(--km-color-blue-600);
  --sl-color-primary-700: var(--km-color-blue-700);
  --sl-color-primary-800: var(--km-color-blue-800);
  --sl-color-primary-900: var(--km-color-blue-900);
  --sl-color-primary-950: var(--km-color-blue-950);
  --sl-color-success-50: var(--sl-color-green-50);
  --sl-color-success-100: var(--sl-color-green-100);
  --sl-color-success-200: var(--sl-color-green-200);
  --sl-color-success-300: var(--sl-color-green-300);
  --sl-color-success-400: var(--sl-color-green-400);
  --sl-color-success-500: var(--sl-color-green-500);
  --sl-color-success-600: var(--sl-color-green-600);
  --sl-color-success-700: var(--sl-color-green-700);
  --sl-color-success-800: var(--sl-color-green-800);
  --sl-color-success-900: var(--sl-color-green-900);
  --sl-color-success-950: var(--sl-color-green-950);
  --sl-color-warning-50: var(--sl-color-amber-50);
  --sl-color-warning-100: var(--sl-color-amber-100);
  --sl-color-warning-200: var(--sl-color-amber-200);
  --sl-color-warning-300: var(--sl-color-amber-300);
  --sl-color-warning-400: var(--sl-color-amber-400);
  --sl-color-warning-500: var(--sl-color-amber-500);
  --sl-color-warning-600: var(--sl-color-amber-600);
  --sl-color-warning-700: var(--sl-color-amber-700);
  --sl-color-warning-800: var(--sl-color-amber-800);
  --sl-color-warning-900: var(--sl-color-amber-900);
  --sl-color-warning-950: var(--sl-color-amber-950);
  --sl-color-danger-50: var(--sl-color-red-50);
  --sl-color-danger-100: var(--sl-color-red-100);
  --sl-color-danger-200: var(--sl-color-red-200);
  --sl-color-danger-300: var(--sl-color-red-300);
  --sl-color-danger-400: var(--sl-color-red-400);
  --sl-color-danger-500: var(--sl-color-red-500);
  --sl-color-danger-600: var(--sl-color-red-600);
  --sl-color-danger-700: var(--sl-color-red-700);
  --sl-color-danger-800: var(--sl-color-red-800);
  --sl-color-danger-900: var(--sl-color-red-900);
  --sl-color-danger-950: var(--sl-color-red-950);
  --sl-color-neutral-50: var(--sl-color-gray-50);
  --sl-color-neutral-100: var(--sl-color-gray-100);
  --sl-color-neutral-200: var(--sl-color-gray-200);
  --sl-color-neutral-300: var(--sl-color-gray-300);
  --sl-color-neutral-400: var(--sl-color-gray-400);
  --sl-color-neutral-500: var(--sl-color-gray-500);
  --sl-color-neutral-600: var(--sl-color-gray-600);
  --sl-color-neutral-700: var(--sl-color-gray-700);
  --sl-color-neutral-800: var(--sl-color-gray-800);
  --sl-color-neutral-900: var(--sl-color-gray-900);
  --sl-color-neutral-950: var(--sl-color-gray-950);
  --sl-color-neutral-0: hsl(0, 0%, 100%);
  --sl-color-neutral-1000: hsl(0, 0%, 0%);
  --sl-border-radius-small: 0;
  --sl-border-radius-medium: 0;
  --sl-border-radius-large: 0;
  --sl-border-radius-x-large: 0;
  --sl-border-radius-circle: 50%;
  --sl-border-radius-pill: 9999px;
  --sl-shadow-x-small: 0 1px 2px hsla(240, 3.8%, 46.1%, 0.06);
  --sl-shadow-small: 0 1px 2px hsla(240, 3.8%, 46.1%, 0.12);
  --sl-shadow-medium: 0 2px 4px hsla(240, 3.8%, 46.1%, 0.12);
  --sl-shadow-large: 0 2px 8px hsla(240, 3.8%, 46.1%, 0.12);
  --sl-shadow-x-large: 0 4px 16px hsla(240, 3.8%, 46.1%, 0.12);
  --sl-spacing-3x-small: 0.2rem;
  --sl-spacing-2x-small: 0.4rem;
  --sl-spacing-x-small: 0.8rem;
  --sl-spacing-small: 1.2rem;
  --sl-spacing-medium: 1.6rem;
  --sl-spacing-large: 2rem;
  --sl-spacing-x-large: 2.8rem;
  --sl-spacing-2x-large: 3.6rem;
  --sl-spacing-3x-large: 4.8rem;
  --sl-spacing-4x-large: 7.2rem;
  --sl-transition-x-slow: 1000ms;
  --sl-transition-slow: 500ms;
  --sl-transition-medium: 250ms;
  --sl-transition-fast: 150ms;
  --sl-transition-x-fast: 50ms;
  --sl-font-mono: SFMono-Regular, Consolas, 'Liberation Mono', Menlo, monospace;
  --sl-font-sans: 'CorpoS', 'Source Sans Pro', -apple-system, BlinkMacSystemFont,
  Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
  'Segoe UI Symbol';
  --sl-font-serif: Georgia, 'Times New Roman', serif;
  --sl-font-size-2x-small: 1rem;
  --sl-font-size-x-small: 1.2rem;
  --sl-font-size-small: 1.4rem;
  --sl-font-size-medium: 1.6rem;
  --sl-font-size-large: 2rem;
  --sl-font-size-x-large: 2.4rem;
  --sl-font-size-2x-large: 3.6rem;
  --sl-font-size-3x-large: 4.8rem;
  --sl-font-size-4x-large: 7.2rem;
  --sl-font-weight-light: 300;
  --sl-font-weight-normal: 400;
  --sl-font-weight-semibold: 500;
  --sl-font-weight-bold: 700;
  --sl-letter-spacing-denser: -0.03em;
  --sl-letter-spacing-dense: -0.015em;
  --sl-letter-spacing-normal: normal;
  --sl-letter-spacing-loose: 0.075em;
  --sl-letter-spacing-looser: 0.15em;
  --sl-line-height-denser: 1;
  --sl-line-height-dense: 1.4;
  --sl-line-height-normal: 1.8;
  --sl-line-height-loose: 2.2;
  --sl-line-height-looser: 2.6;
  --sl-focus-ring-color: var(--sl-color-primary-600);
  --sl-focus-ring-style: solid;
  --sl-focus-ring-width: 3px;
  --sl-focus-ring: var(--sl-focus-ring-style) var(--sl-focus-ring-width) var(--sl-focus-ring-color);
  --sl-focus-ring-offset: 1px;
  --sl-button-font-size-small: var(--sl-font-size-x-small);
  --sl-button-font-size-medium: 14px;
  --sl-button-font-size-large: var(--sl-font-size-medium);
  --sl-input-height-small: 3rem;
  --sl-input-height-medium: 4rem;
  --sl-input-height-large: 5rem;
  --sl-input-background-color: var(--sl-color-neutral-0);
  --sl-input-background-color-hover: var(--sl-input-background-color);
  --sl-input-background-color-focus: var(--sl-input-background-color);
  --sl-input-background-color-disabled: transparent;
  --sl-input-border-color: var(--km-color-black-100);
  --sl-input-border-color-hover: var(--km-color-black-100);
  --sl-input-border-color-focus: var(--km-color-black-100);
  --sl-input-border-color-disabled: var(--km-color-black-50);
  --sl-input-border-width: 2px;
  --sl-input-required-content: "*";
  --sl-input-required-content-offset: -2px;
  --sl-input-required-content-color: var(--sl-input-label-color);
  --sl-input-border-radius-small: var(--sl-border-radius-medium);
  --sl-input-border-radius-medium: var(--sl-border-radius-medium);
  --sl-input-border-radius-large: var(--sl-border-radius-medium);
  --sl-input-font-family: var(--sl-font-sans);
  --sl-input-font-weight: var(--sl-font-weight-normal);
  --sl-input-font-size-small: var(--sl-font-size-small);
  --sl-input-font-size-medium: var(--sl-font-size-medium);
  --sl-input-font-size-large: var(--sl-font-size-large);
  --sl-input-letter-spacing: var(--sl-letter-spacing-normal);
  --sl-input-color: var(--sl-color-neutral-700);
  --sl-input-color-hover: var(--sl-color-neutral-700);
  --sl-input-color-focus: var(--sl-color-neutral-700);
  --sl-input-color-disabled: var(--sl-color-neutral-900);
  --sl-input-icon-color: var(--sl-color-neutral-500);
  --sl-input-icon-color-hover: var(--sl-color-neutral-600);
  --sl-input-icon-color-focus: var(--sl-color-neutral-600);
  --sl-input-placeholder-color: var(--km-color-black-60);
  --sl-input-placeholder-color-disabled: var(--km-color-black-60);
  --sl-input-spacing-small: var(--sl-spacing-small);
  --sl-input-spacing-medium: 1.4rem;
  --sl-input-spacing-large: var(--sl-spacing-large);
  --sl-input-focus-ring-color: hsla(198.6, 88.7%, 48.4%, 0.4);
  --sl-input-focus-ring-offset: 0;
  --sl-input-filled-background-color: var(--sl-color-neutral-100);
  --sl-input-filled-background-color-hover: var(--sl-color-neutral-100);
  --sl-input-filled-background-color-focus: var(--sl-color-neutral-100);
  --sl-input-filled-background-color-disabled: var(--sl-color-neutral-100);
  --sl-input-filled-color: var(--sl-color-neutral-800);
  --sl-input-filled-color-hover: var(--sl-color-neutral-800);
  --sl-input-filled-color-focus: var(--sl-color-neutral-700);
  --sl-input-filled-color-disabled: var(--sl-color-neutral-800);
  --sl-input-label-font-size-small: var(--sl-font-size-small);
  --sl-input-label-font-size-medium: var(--sl-font-size-medium);
  --sl-input-label-font-size-large: var(--sl-font-size-large);
  --sl-input-label-color: inherit;
  --sl-input-help-text-font-size-small: var(--sl-font-size-x-small);
  --sl-input-help-text-font-size-medium: var(--sl-font-size-small);
  --sl-input-help-text-font-size-large: var(--sl-font-size-medium);
  --sl-input-help-text-color: var(--km-color-black-60);
  --sl-toggle-size-small: 1.4rem;
  --sl-toggle-size-medium: 1.8rem;
  --sl-toggle-size-large: 2.2rem;
  --sl-overlay-background-color: hsla(240, 3.8%, 46.1%, 0.33);
  --sl-panel-background-color: var(--sl-color-neutral-0);
  --sl-panel-border-color: var(--sl-color-neutral-200);
  --sl-panel-border-width: 1px;
  --sl-tooltip-border-radius: var(--sl-border-radius-medium);
  --sl-tooltip-background-color: var(--sl-color-neutral-800);
  --sl-tooltip-color: var(--sl-color-neutral-0);
  --sl-tooltip-font-family: var(--sl-font-sans);
  --sl-tooltip-font-weight: var(--sl-font-weight-normal);
  --sl-tooltip-font-size: var(--sl-font-size-small);
  --sl-tooltip-line-height: var(--sl-line-height-dense);
  --sl-tooltip-padding: var(--sl-spacing-2x-small) var(--sl-spacing-x-small);
  --sl-tooltip-arrow-size: 5px;
  --sl-z-index-drawer: 750;
  --sl-z-index-dialog: 800;
  --sl-z-index-dropdown: 1010;
  --sl-z-index-toast: 1500;
  --sl-z-index-tooltip: 1000;
  --km-color-success: #2D9D78;
  --km-color-success-dark: #268465;
  --km-color-success-light: #36C092;
}
@supports (scrollbar-gutter: stable) {
  .sl-scroll-lock {
    scrollbar-gutter: var(--sl-scroll-lock-gutter) !important;
  }
  .sl-scroll-lock body {
    overflow: hidden !important;
  }
}
@supports not (scrollbar-gutter: stable) {
  .sl-scroll-lock body {
    padding-right: var(--sl-scroll-lock-size) !important;
    overflow: hidden !important;
  }
}
.sl-toast-stack {
  position: fixed;
  top: 0;
  inset-inline-end: 0;
  z-index: var(--sl-z-index-toast);
  max-width: 500px;
  width: 100%;
  max-height: 100%;
  overflow: auto;
}
.sl-toast-stack sl-alert {
  margin: var(--sl-spacing-medium);
}
.sl-toast-stack sl-alert::part(base) {
  box-shadow: var(--sl-shadow-large);
}
